<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="estiquetaVitrine" columnCount="4" printOrder="Horizontal" pageWidth="595" pageHeight="842" columnWidth="148" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="658c8162-fb6b-4caa-82ef-d54a63513563">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="prazo" class="java.lang.Double"/>
	<parameter name="parcelas" class="java.lang.Integer"/>
	<parameter name="precoParcela" class="java.lang.String"/>
	<parameter name="porcetagemAVista" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="descricaoMarca" class="java.lang.String"/>
	<field name="nomeProduto" class="java.lang.String"/>
	<field name="precoVista" class="java.lang.Double"/>
	<field name="precoPrazo" class="java.lang.Double"/>
	<field name="precoParcela" class="java.lang.Double"/>
	<field name="porcentagemVista" class="java.lang.String"/>
	<field name="numeroParcelas" class="java.lang.Integer"/>
	<variable name="Preco" class="java.lang.String">
		<variableExpression><![CDATA[$P{parcelas} +"x"+$P{precoParcela}]]></variableExpression>
	</variable>
	<detail>
		<band height="155" splitType="Stretch">
			<rectangle>
				<reportElement uuid="61884d63-767d-4ac2-8705-aaa41f4e7129" x="5" y="5" width="141" height="145" backcolor="#4F8867"/>
				<graphicElement>
					<pen lineWidth="0.0"/>
				</graphicElement>
			</rectangle>
			<textField>
				<reportElement uuid="a4fc944c-8868-4ea3-90c2-9c9a98340be1" x="5" y="12" width="141" height="18" forecolor="#FFFFFF"/>
				<textElement textAlignment="Center">
					<font size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{descricaoMarca}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement uuid="3c339cd3-69bc-4410-81d7-8120322936ad" x="8" y="60" width="135" height="85"/>
				<graphicElement>
					<pen lineWidth="0.0"/>
				</graphicElement>
			</rectangle>
			<staticText>
				<reportElement uuid="ff52fe07-5bc8-4177-a3fe-3e4f227380bf" x="16" y="131" width="50" height="13"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[A Vista:]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="a95883b7-45df-45d5-81dd-ad0ea7661688" x="87" y="131" width="56" height="13"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoVista}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="25e4acf3-8371-4616-a423-d3b4192d0e6f" x="87" y="119" width="56" height="13"/>
				<textElement textAlignment="Right">
					<font size="7" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoPrazo}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="47003561-a313-4fab-b47b-ce96edec3680" x="16" y="119" width="71" height="13"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total A Prazo:]]></text>
			</staticText>
			<textField>
				<reportElement uuid="c7abfbc2-d184-4be8-9b38-70eee0111a0b" x="16" y="75" width="18" height="33"/>
				<textElement textAlignment="Right" verticalAlignment="Top">
					<font size="24" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroParcelas}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="bc8a09fc-017d-495c-b3c5-47ca44f6f7fd" x="66" y="60" width="77" height="53"/>
				<textElement verticalAlignment="Middle">
					<font size="32" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoParcela}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="d9f38b3c-440d-442e-8d99-086393870191" x="43" y="76" width="23" height="32"/>
				<textElement>
					<font size="24" isBold="true"/>
				</textElement>
				<text><![CDATA[x]]></text>
			</staticText>
			<textField>
				<reportElement uuid="37bbb2d4-db6a-471b-ab5b-04d8a7c8ca9e" x="68" y="130" width="19" height="13"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{porcentagemVista} +"%"]]></textFieldExpression>
			</textField>
		</band>
	</detail>
</jasperReport>
